Subject: gio mount broken, again.
From: raingloom <[email-masked]>
To: Guix Bugs <[email-masked]>
Date: Sun, 11 Apr 2021 20:29:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

```
$ gio mount sftp://whatever
$ ls /run/user/$UID/gvfs/
```
prints nothing.

Same thing happens if I mount it from the Nautilus file manager.

This bug has appeared before and I still have no idea how it was fixed,
which is not great. I'll do a bisect soon. Should probably add a system
test for it so it doesn't break again.

In the meantime, if whoever fixed it the last time could look into it
again, I'd be very thankful. Using sshfs manually works but isn't great.